{
  "version": "1.0.3.3",
  "versionNumber": "1.033",
  "versionName": "چرتکه",
  "description": "",
  "features": [
    "تغییر در صفحه دسته بندی ها",
    "افزودن صفحه ثبت سریع کالاها"
  ],
  "bugFixes": [
    "نمایش اطلاعات صحیح در صفحه سفارشات",
    "رفع مشکلات رایج در صفحات در سایزهای مختلف",
    "رفع مشکلات رسپانسیو صفحه سفارشات",
    "رفع مشکلات رسپانسیو دیالوگ یک سفارش",
    "رفع مشکلات رسپانسیو دیالوگ محصول"
  ]
}
